Bug 63864 - When printing large print jobs, last few pages lost
When printing large print jobs, last few pages lost
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-19 14:14 EDT by Gerry Maddock
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:00:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Maddock 2002-04-19 14:14:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020205

Description of problem:
When printing large print jobs, the last page along with half of the page proir
to the last is completely missing with no error messages on the printer (HPLJ
5si, and HPLJ 8000). I'm running RH7.2 on a Dell PE 6400 (dual 900mhz). I'm
running kernel 2.4.9-21 with LPRng 3.7.4-28. The jobs are usually 700000 Bytes
total and usually around 5000-7000 bytes are missing when printed. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.PRINT A LARGE FILE
2.
3.
	

Actual Results:  SAME AS ABOVE

Expected Results:  The whole file should print

Additional info:
Comment 1 Gerry Maddock 2002-04-19 14:19:49 EDT
Here are the 2 printers from /etc/printcap/

#HPLJ 8000
nero|NERO:\
        :ml=0:\
        :mx=0:\
        :sd=/var/spool/lpd/nero:\
        :af=/var/spool/lpd/nero/nero.acct:\
        :sh:\
        :lp=|/usr/share/printconf/util/jetdirectprint:\
        :lpd_bounce=true:\
        :if=/usr/share/printconf/util/mf_wrapper:

#HPLJ 5si
spartacus|SPARTACUS|sparky:\
        :ml=0:\
        :mx=0:\
        :sd=/var/spool/lpd/spartacus:\
        :af=/var/spool/lpd/spartacus/spartacus.acct:\
        :sh:\
        :lp=|/usr/share/printconf/util/jetdirectprint:\
        :lpd_bounce=true:\
        :if=/usr/share/printconf/util/mf_wrapper:
Comment 2 Gerry Maddock 2002-04-19 14:22:27 EDT
I have stopped lprng, ran checkpc -f, and restarted lprng and same thing
happens. No partitons are full. Let me know if you need more info.
Comment 3 Tim Waugh 2002-06-14 10:28:03 EDT
Please attach /etc/alchemist/namespace/printconf/local.adl.  Thanks.
Comment 4 Tim Waugh 2005-09-16 12:00:42 EDT
We no longer ship LPRng.

Note You need to log in before you can comment on or make changes to this bug.